<?xml version="1.0"?>
<doc>
<assembly>
<name>
DatenbankzurHöchstgerichtsbarkeit
</name>
</assembly>
<members>
<member name="P:WindowsApplication1.My.Resources.Resources.ResourceManager">
	<summary>
  Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
</summary>
</member><member name="P:WindowsApplication1.My.Resources.Resources.Culture">
	<summary>
  Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
  Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
</summary>
</member><member name="T:WindowsApplication1.My.Resources.Resources">
	<summary>
  Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.EinfügefehlerDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_BerufeDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_BeweismittelDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_FunktionDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GeneralrepertoriumDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GerichteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GerichtsartDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_HoechstgerichteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_HoheitstraegerDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_KonfessionDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_LandesreligionDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_LebensbereichDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_NegativDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ReichskreiseDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ReichsunmittelbarkeitDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_SozialstatusDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StaedteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StandDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StatusDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StreitwertDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TerritoriumDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TitelVertreterDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_BeteiligteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_BeweismittelDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_ErgebnisDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_GeneralrepertoriumDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_HoechstgerichteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_InstanzenDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_LebensbereichDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_NegativDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VerfahrenDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VerfahrensgegenstandDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VertreterDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrenDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensartDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensausgangDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensBeteiligteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensBeweismittelDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensgegenstaendeDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensGegenstandDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensHoechstgerichteDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensInstanzenDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensLebensbereichDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensUrteilDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensVertreterDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfuegbarkeitDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VertreterDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VertreternamenDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VorinstanzDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VormundschaftDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ZustaendigkeitDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.EinfügefehlerRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_BerufeRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_BeweismittelRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_FunktionRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GeneralrepertoriumRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GerichteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GerichtsartRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_HoechstgerichteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_HoheitstraegerRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_KonfessionRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_LandesreligionRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_LebensbereichRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_NegativRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ReichskreiseRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ReichsunmittelbarkeitRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_SozialstatusRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StaedteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StandRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StatusRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StreitwertRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TerritoriumRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TitelVertreterRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_BeteiligteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_BeweismittelRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_ErgebnisRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_GeneralrepertoriumRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_HoechstgerichteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_InstanzenRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_LebensbereichRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_NegativRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VerfahrenRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VerfahrensgegenstandRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VertreterRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrenRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensartRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensausgangRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensBeteiligteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensBeweismittelRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensgegenstaendeRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensGegenstandRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensHoechstgerichteRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensInstanzenRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensLebensbereichRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensUrteilRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensVertreterRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfuegbarkeitRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VertreterRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VertreternamenRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VorinstanzRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VormundschaftRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ZustaendigkeitRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.EinfügefehlerRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_BerufeRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_BeweismittelRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_FunktionRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GeneralrepertoriumRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GerichteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_GerichtsartRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_HoechstgerichteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_HoheitstraegerRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_KonfessionRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_LandesreligionRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_LebensbereichRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_NegativRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ReichskreiseRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ReichsunmittelbarkeitRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_SozialstatusRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StaedteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StandRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StatusRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_StreitwertRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TerritoriumRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TitelVertreterRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_BeteiligteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_BeweismittelRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_ErgebnisRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_GeneralrepertoriumRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_HoechstgerichteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_InstanzenRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_LebensbereichRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_NegativRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VerfahrenRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VerfahrensgegenstandRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_TMP_S_VertreterRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrenRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensartRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensausgangRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensBeteiligteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensBeweismittelRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensgegenstaendeRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensGegenstandRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensHoechstgerichteRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensInstanzenRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensLebensbereichRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensUrteilRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfahrensVertreterRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VerfuegbarkeitRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VertreterRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VertreternamenRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VorinstanzRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_VormundschaftRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet.T_ZustaendigkeitRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:WindowsApplication1.DataDataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.EinfügefehlerTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_BerufeTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_BeweismittelTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_FunktionTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_GeneralrepertoriumTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_GerichteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_GerichtsartTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_HoechstgerichteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_HoheitstraegerTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_KonfessionTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_LandesreligionTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_LebensbereichTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_NegativTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_ReichskreiseTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_ReichsunmittelbarkeitTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_SozialstatusTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_StaedteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_StandTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_StatusTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_StreitwertTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TerritoriumTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TitelVertreterTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_BeteiligteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_BeweismittelTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_ErgebnisTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_GeneralrepertoriumTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_HoechstgerichteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_InstanzenTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_LebensbereichTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_NegativTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_VerfahrenTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_VerfahrensgegenstandTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_TMP_S_VertreterTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrenTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensartTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensausgangTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensBeteiligteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensBeweismittelTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensgegenstaendeTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensGegenstandTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensHoechstgerichteTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensInstanzenTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensLebensbereichTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensUrteilTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfahrensVertreterTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VerfuegbarkeitTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VertreterTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VertreternamenTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VorinstanzTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_VormundschaftTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.T_ZustaendigkeitTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="M:WindowsApplication1.DataDataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(WindowsApplication1.DataDataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Update rows in top-down order.
</summary>
</member><member name="M:WindowsApplication1.DataDataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(WindowsApplication1.DataDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Insert rows in top-down order.
</summary>
</member><member name="M:WindowsApplication1.DataDataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(WindowsApplication1.DataDataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Delete rows in bottom-up order.
</summary>
</member><member name="M:WindowsApplication1.DataDataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member><member name="M:WindowsApplication1.DataDataSetTableAdapters.TableAdapterManager.UpdateAll(WindowsApplication1.DataDataSet)">
	<summary>
Update all changes to the dataset.
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
	<summary>
Update Order Option
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
	<summary>
Used to sort self-referenced table's rows
</summary>
</member><member name="T:WindowsApplication1.DataDataSetTableAdapters.TableAdapterManager">
	<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
</members>
</doc>